.forum-loading
{
	background:url(loading.gif) no-repeat;
}

.forum {
	padding: 0;
}

.forum table.items {
	background: transparent;
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #444444;
}

.forum table.items th, .forum table.items td
{
	font-size: 0.9em;
	border: 1px solid #858585;
	padding: 0.3em;
}

.forum table.items th
{
	color: #ccc;
	/*background: url("bg.gif") repeat-x scroll left top white;*/
	background:#400;
	text-align: left;
	font-size:9px;
	font-weight:normal;
	padding:5px 10px;
	border:1px solid #555;
}

.forum table.items td
{
	color: #ccc;
	background: url("/images/border/holder_bg.png");
	text-align: left;
	font-size:9px;
	font-weight:normal;
	padding:5px 10px;
	border:1px solid #555;
}

.forum table.items td a
{
	color: #fff;
	/*background: url("bg.gif") repeat-x scroll left top white;*/
}
.forum table.items td a:hover
{
	color: #C4E0FC;
	/*background: url("bg.gif") repeat-x scroll left top white;*/
}


.forum table.items th a
{
	color: #EEE;
	font-weight: bold;
	text-decoration: none;
}

.forum table.items th a:hover
{
	color: #FFF;
}

.forum table.items th a.asc
{
	background:url(../images/icons/up.gif) right center no-repeat;
	padding-right: 10px;
}

.forum table.items th a.desc
{
	background:url(../images/icons/down.gif) right center no-repeat;
	padding-right: 10px;
}

.forum table.items tr.even
{
	background: url("/images/border/holder_bg.png");
}

.forum table.items tr.odd
{
	background: url("/images/border/holder_bg.png");
}

.forum table.items tr.selected
{
	background: url("/images/border/holder_bg.png");
	color:#666;
}
/*
.forum table.items tr.selected a
{
	color: #333;
}
*/
.forum table.items tr:hover
{
	background: url("/images/border/holder_bg.png");
}
.forum table.items tbody tr:hover {
    background: url("/images/border/holder_bg.png");
}
.forum table.items tbody tr:hover {
	color:#C4E0FC;
}
.forum .link-column img
{
	border: 0;
}

.forum .button-column
{
	text-align: center;
	width: 60px;
}

.forum .button-column img
{
	border: 0;
}

.forum .checkbox-column
{
	width: 15px;
}

.forum .summary
{
	margin: 0 0 5px 0;
	text-align: right;
}

.forum .pager
{
	margin: 5px 0 0 0;
	text-align: right;
}

.forum .empty
{
	font-style: italic;
}

.forum .filters input,
.forum .filters select
{
	width: 100%;
	border: 1px solid #ccc;
}